<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-9">
<meta http-equiv="content-language" content="tr">


 
<?php
include('../baglan.php');
include('../css.php');


$KONSINYE_ISLEM_ID  		 		                    = $_POST["KONSINYE_ISLEM_ID"];
$KONSINYE_ECZANE		 		         	= $_POST["KONSINYE_ECZANE"];
$KONSINYE_RECETE_EDEN_DOKTOR		 		        	= $_POST["KONSINYE_RECETE_EDEN_DOKTOR"];
 


$guncelle=mysql_query("UPDATE konsinyesatis SET 
                                      





KONSINYE_ISLEM_ID 							                ='$KONSINYE_ISLEM_ID',
KONSINYE_ECZANE 						        ='$KONSINYE_ECZANE',
KONSINYE_RECETE_EDEN_DOKTOR 							    ='$KONSINYE_RECETE_EDEN_DOKTOR'



      

										 
																		
										 
					                     
										 where KONSINYE_ISLEM_ID ='$KONSINYE_ISLEM_ID'");



if($guncelle){
echo "
 
<div class='alert alert-success alert-dismissable'>
                                        <i class='fa fa-check'></i>
 

<b>SATIŞ Güncellendi ...      </b>  
                                    </div>";
}else{
echo "Hata !!";
}
?> 